curl -X GET "https://api.aspose.com/v3.0/cells/myWorkbook.xlsx/worksheets/Sheet1/cells/A3" \
-H "Authorization: Bearer <access_token>" \
-H "Content-Type: application/json" \
-H "Accept: application/json"
Parametri
| Parametro |
Tipo |
Descrizione |
Obbligatorio |
cellOrMethodName |
string |
Deve essere impostato su firstcell per recuperare la prima cella. |
Sì |
fileName |
string |
Nome del file del workbook (ad esempio, myWorkbook.xlsx). |
Sì |
worksheet |
string |
Nome del foglio di calcolo (ad esempio, Sheet1). |
Sì |
Authorization |
header |
Token Bearer per l’autenticazione. |
Sì |
{
"Cell": {
"Name": "A3",
"Row": 2,
"Column": 0,
"Value": "Categoria",
"Type": "IsString",
"IsFormula": false,
"IsMerged": false,
"IsArrayHeader": false,
"IsInArray": false,
"IsErrorValue": false,
"IsInTable": false,
"IsStyleSet": false,
"HtmlString": "<Font Style=\"FONT-FAMILY: Calibri;FONT-SIZE: 11pt;COLOR: #ffffff;\">Categoria</Font>",
"Style": {
"link": {
"Href": "/style",
"Rel": "self"
}
}
},
"Code": "200",
"Status": "OK"
}